### Method

# Gtk Editableinit_delegate

#### Declaration [src]

    void
    gtk_editable_init_delegate (
      GtkEditable* editable
    )

#### Description [src]

Sets up a delegate for `GtkEditable`.

This is assuming that the get_delegate vfunc in the `GtkEditable` interface has been set up for the `editable`‘s type.

This is a helper function that should be called in instance init, after creating the delegate object.